ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
li {
	float:left;
	list-style:none;
}
body{
	width:854px;
	margin:auto;
}
header{
	height:50px;
	line-height:50px;
	background-color:#002e5d;
	color:white;
	text-align:center;
	font-size:17px;
}
header span{
	font-size:14px;
}
header .date{
	position:absolute;
	padding-left:30px;
}
header .date b{
	cursor:pointer;
	position: relative;
	top: 6px;
}
section .menu{
	display:flex;
	justify-content:center;
}
section .menu span{
	width:120px;
	height:34px;
	line-height:34px;
	text-align:center;
	cursor:pointer;
}
section .menu span:nth-child(1){
	background: url(/sports/images/premium_menu_1_off.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
section .menu span.on:nth-child(1){
	background: url(/sports/images/premium_menu_1_on.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
section .menu span:nth-child(2){
	background: url(/sports/images/premium_menu_2_off.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
section .menu span.on:nth-child(2){
	background: url(/sports/images/premium_menu_2_on.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

section .menu span.on{
	/*border-bottom:2px solid #002e5d;*/
}
.content .header ul{
	height:40px;
	line-height:40px;
	background:#f8f8f8;
	border-radius:5px;
	font-size:13px;
}
.content .header li{
	text-align:center;
	flex:1;
}
.content .data{
	margin-bottom:25px;
}
.content .data .title{
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:15px;
	text-align:center;
}
.content .data .table-wrap{
	border:1px solid #e6e6e6;
	border-top:1px solid #00254b;
	padding: 0px 10px;
}
.content .data .table-wrap table{
	width:100%;
	font-size:13px;

}
.content .data .table-wrap tr{
	text-align:center;
	height:40px;
	line-height:40px;
}
.content .data .table-wrap td:nth-child(1){
	color:#0041b9;
	font-weight:bold;
	font-size:14px;
}
.content .data .table-wrap td.home_name{
	text-align:right;
	padding-right:10px;
}
.content .data .table-wrap td.away_name{
	text-align:left;
	padding-left:10px;
}
.content .data .table-wrap td:nth-child(3),
.content .data .table-wrap td:nth-child(4){
	
}
.content .data .table-wrap td i img{
	width:20px;
	height:20px;
	position:relative;
	top:5px;
}
.content .data .table-wrap tr:not(:nth-last-child(1)) td {
	border-bottom:1px solid #e6e6e6;
}
.content .data .table-wrap .btn-premium{
	width:114px;
	height:30px;
	display: block;
	background:url(../../images/btn_premium.png);
	background-repeat:no-repeat;
	background-size:114px 30px;
	cursor:pointer;
}
.content .data .table-wrap .btn-premium.on{
	background:url(../../images/btn_premium_on.png);
	background-repeat:no-repeat;
	background-size:114px 30px;
}

.content .data .table-wrap .btn-premium.free{
	width:114px;
	height:30px;
	display: block;
	background:url(../../images/btn_premium_free_on.png?t=1);
	background-repeat:no-repeat;
	background-size:114px 30px;
	cursor:pointer;
}
.content .data .table-wrap .btn-premium.free.on{
	width:114px;
	height:30px;
	display: block;
	background:url(../../images/btn_premium_free.png?t=1);
	background-repeat:no-repeat;
	background-size:114px 30px;
	cursor:pointer;
}

.empty{
	width:100%;
	height:100px;
	line-height:100px;
	text-align:center;

}